﻿/*elements*/
a {
	cursor: pointer;
	outline-width: medium;
	outline-style: none;
	outline-color: invert;
}
ul {
	list-style-position: outside;
	list-style-image: none;
}
ul.menu, ul.menu ul {
	width: 275px;
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.menu a {
	text-decoration: none;
	display: block;
}
ul.menu li a, ul.menu ul.menu li a {
	padding: 0;
	margin: 0;
}
/* Content Query Styles */
.link-item A, .link-item a:link {
	color: #771B61 !important;
}
.groupheader {
	padding: 0px;
}
.upmc_news_itemdate {
	display: block;
	color: #003156 !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	font-weight: bold;
}
.upmc_news_itemlink A {
	display: block;
	font-family: museo-sans-n3, museo-sans, sans-serif !important;
	font-size: 14px !important;
}
.upmc_news_itemsummary {
	display: block;
	color: #4E565A !important;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	font-size: 12px;
}
.upmc_news_monthheading {
	color: #771b61 !important;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	font-weight: bold;
}
.upmc_news_monthgroup {
	display: none;
}
/* Newsroom Home */
#upmc_newshome_toparea {
	width: 960px;
	float: left;
	margin-bottom: 25px;
}
#upmc_newshome_mainarea {
	width: 960px;
	float: left;
	margin-bottom: 25px;
}
#upmc_newshome_mainleft {
	float: left;
	clear: right;
	width: 670px;
}
#upmc_newshome_mainleft a.More {
	margin: -3px 0px 0px;
	padding: 0px;
	width: 100%;
	text-align: right;
	color: #771B61;
	font-family: museo-sans-n7, museo-sans, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
}
#upmc_newshome_mainleft a.More:hover {
	text-decoration: underline;
}
#upmc_newshome_mainright {
	float: right;
	width: 275px;
}
#upmc_newshome_mainright a.More {
	width: 100%;
	text-align: right;
	color: #771B61;
	padding-bottom: 5px;
	font-family: museo-sans-n7, museo-sans, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
}
#upmc_newshome_mainright a.More:hover {
	text-decoration: underline;
}
#upmc_newshome_toparticles {
	border-top: 1px #D7DBDB solid;
	border-bottom: 1px #D7DBDB solid;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 15px;
}
#upmc_newshome_leftbottom {
	margin-top: 15px;
	text-align: right;
}
#upmc_newshome_leftbottom A {
	color: #771B61;
	font-weight: bold;
}
.Feature td {
	border-top-color: rgb(182, 186, 186);
	border-top-width: 1px;
	border-top-style: solid;
}
.FeatureText a {
	color: #771b61 !important;
	font-family: museo-sans-n7, museo-sans, sans-serif !important;
	font-size: 14px !important;
	font-weight: bold;
	text-decoration: none;
}
.FeatureText a:hover {
	text-decoration: underline;
}
.FeatureText {
	padding: 15px 25px 15px 0px;
}
.FeatureText p {
	color: #4E565A !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px;
	line-height: 20px;
}
.FeatureImage {
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	vertical-align: top;
}
.acitem {
	display: none;
}
.active .acitem {
	display: block;
}
div.acitem {
	height: auto;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 18px;
}
.contactUs {
	width: 135px;
	height: 43px;
	margin: 0px 5px 0px 0px;
	float: left;
	position: relative;
	background-image: url(UPMC2Images/newsRoom_contact_btn.png);
	background-position: left top;
}
.contactUs:hover {
	background-position: left bottom;
}
.twitter {
	width: 135px;
	height: 43px;
	margin: 0;
	float: left;
	position: relative;
	background-image: url(UPMC2Images/newsRoom_twitter_btn.png);
	background-position: left top;
}
.twitter:hover {
	background-position: left bottom;
}
.join {
	width: 135px;
	height: 43px;
	margin: 15px 5px 0px 0px;
	float: left;
	position: relative;
	background-image: url(UPMC2Images/newsRoom_mailing_btn.png);
	background-position: left top;
}
.join:hover {
	background-position: left bottom;
}
.rss {
	width: 135px;
	height: 43px;
	margin: 15px 0 0 0;
	float: left;
	position: relative;
	background-image: url(UPMC2Images/newsRoom_rss_btn.png);
	background-position: left top;
}
.rss:hover {
	background-position: left bottom;
}
.smallButtons {
	padding: 15px 0px 0px 0px;
}
.button {
	width: 275px;
	height: 40px;
	margin-bottom: 4px !important;
	background-position: left bottom;
}
.active .button {
	background-position: left top;
}
#Resources {
	background-image: url(UPMC2Images/newsroom_media_drawer.png) !important;
}
#Events {
	background-image: url(UPMC2Images/newsroom_events_drawer.png) !important;
}
#Links {
	background-image: url(UPMC2Images/newsroom_links_drawer.png) !important;
}
.TwoColumn {
	width: 100%;
}
.TwoColumn a {
	color: #771B61 !important;
}
.TwoColumn p {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
}
.ColumnOne {
	width: 50%;
	vertical-align: top;
}
.ColumnTwo {
	width: 50%;
	vertical-align: top;
}
/* News Archive */
#upmc_newsarchive_body {
	float: right;
	width: 745px;
}
#upmc_newsarchive_body H1 {
	color: #771b61;
	font-size: 24px;
	font-family: museo-sans-n5,museo-sans,sans-serif;
	font-weight: normal;
}
#upmc_newsarchive_body li {
	padding: 0 !important;
}
#upmc_newsarchive_rule {
	color: #B7BCBC;
	height: inherit;
}
#archiveYears {
	color: #4e565a;
	font-family: museo-sans-n5, museo-sans, sans-serif;
	font-size: 10px;
	margin-top: 35px;
}
#archiveYears A, #archiveYears A:link {
	color: #771b61;
}
#archiveYears A:hover {
	text-decoration: none;
}
/* Event + News Page */
#upmc_news_pagecontent H1 {
	color: #771B61;
	font-family: museo-sans-n5, museo-sans, sans-serif;
	font-weight: 500;
	font-size: 20px;
}

#upmc_news_pagecontent.PITT H1 {
	color: #003156;
	font-family: museo-sans-n5, museo-sans, sans-serif;
	font-weight: 500;
	font-size: 20px;
}

#upmc_event_rightcontent .contact-person,
#upmc_news_rightcontent .contact-person,
#upmc_event_rightcontent .subheadTitle,
#upmc_news_rightcontent .subheadTitle,
#upmc_expert_mediacontact .subheadTitle{
	margin:13px 0 20px 0;
	padding:0 20px 0 20px;
	line-height:normal;
}


#upmc_expert_mediacontact .subhead,
#upmc_event_rightcontent .subhead,
#upmc_news_rightcontent .subhead,
#upmc_event_rightcontent .subheadTitle,
#upmc_event_rightcontent .subheadTitle,
#upmc_news_rightcontent .subheadTitle{
	padding:0;
	margin:0px;
	color: #771B61;
	font-family: museo-sans-n7, museo-sans, sans-serif;
	font-weight: 700;
	font-size: 14px;
}

#upmc_event_rightcontent .subheadTitle,
#upmc_news_rightcontent .subheadTitle{
	margin:18px 0 0 0;
	line-height:10px;
		padding:0 20px 0 0px;
}
#upmc_expert_mediacontact .subheadTitle{
	padding:0;
	margin:0px;
	color: #771B61;
	font-family: museo-sans-n7, museo-sans, sans-serif;
	font-weight: 700;
	font-size: 14px;

}

.contact-title {
	padding:0px 20px 0px 20px;
}

#upmc_expert_mainrightcol .contact-title {
	padding:0px;
}


#upmc_expert_mediacontact .name,
#upmc_expert_mediacontact .name A,
#upmc_expert_mediacontact .name A:link,
#upmc_expert_mediacontact .name A:hover,
#upmc_expert_mediacontact .name A:visited,
#upmc_event_rightcontent .name,
#upmc_event_rightcontent .name A,
#upmc_event_rightcontent .name A:link,
#upmc_event_rightcontent .name A:hover,
#upmc_event_rightcontent .name A:visited,
#upmc_news_rightcontent .name,
#upmc_news_rightcontent .name A,
#upmc_news_rightcontent .name A:link,
#upmc_news_rightcontent .name A:hover,
#upmc_news_rightcontent .name A:visited {
	color: #771B61;
	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;	
}
#upmc_expert_mediacontact .copy,
#upmc_event_rightcontent .copy,
#upmc_news_rightcontent .copy{
	color: #4E565A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

DIV.ms-rteElement-ArticleDate{
	-ms-name:"Article Date";
}

.ms-rteElement-ArticleDate{
	color: #003156;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 22px;
}

#upmc_news_pagecontent {
	color: #4E565A;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}

#upmc_news_rightcontent p{
	padding:0 20px 0 20px;
	margin:5px 0 5px 0;
	line-height:16px;
}

#upmc_news_rightcontent h1, #upmc_news_rightcontent h2, #upmc_news_rightcontent h3{
	padding:0 20px 0 20px;
	margin:10px 0 0 0;
}


#upmc_news_rightcontent ul{
	margin:0 20px 0 20px;
}

#upmc_news_mainrightcol,
#upmc_expert_mainrightcol {
	background: url(UPMC2Images/lp2_right_column_grey.png) repeat-y;
}
/* Expert Home */
#upmc_experthome_pagecontent .experts-list H1 {
	font-family:museo-sans-n5, museo-sans, sans-serif;
	font-size:24px;
	color:#771B61;
	margin-bottom:35px;
}
#upmc_experthome_pagecontent .experts-list H2 {
	font-family:museo-sans-n7, museo-sans, sans-serif;
	font-size:14px;
	color:#666D70;
	text-transform:uppercase;
}
#upmc_experthome_pagecontent .experts-list A {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#771B61;
	text-decoration:none;
}
#upmc_experthome_pagecontent .experts-list A:hover
{
	text-decoration:underline;
}
#upmc_experthome_pagecontent .experts-list {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666D70;
}

#upmc_experthome_pagecontent .experts-list UL{
	list-style-type: none;
	padding: 0 0 0 0;
}

#upmc_experthome_pagecontent .experts-list UL > LI .header{
	cursor:pointer;
	color:#771B61;
}

#upmc_experthome_pagecontent .experts-list UL > LI > UL > LI .header{
	color:#4E565A;
}

#upmc_experthome_pagecontent .experts-list UL > LI > UL > LI
{
	padding-left: 16px;
}

#upmc_experthome_pagecontent .experts-list UL > LI > UL > LI > UL > LI
{
	padding-left: 16px;
}

#upmc_experthome_pagecontent .experts-list .column-container{
	width: 745px;
	overflow:hidden;
}
#upmc_experthome_pagecontent .experts-list .column-1{
	width:370px;
	margin-right:5px;
	float:left;
}
#upmc_experthome_pagecontent .experts-list .column-2{
	width:370px;
	float:left;
}
#upmc_experthome_pagecontent .experts-list .clear{
	clear:both;
}

/* Expert Page */
#upmc_expert_pagecontent {
	color: #4E565A;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;	
}
#upmc_expert_mainleftcol H1 {
	font-family:museo-sans-n5,museo-sans,sans-serif;
	font-size:24px;
	color:#771B61;
	margin-bottom:35px;
}
#upmcexperthighresurl A{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#771b61;
}
#upmc_expert_toprowfields H2 {
	font-family:museo-sans-n7,museo-sans,sans-serif;
	font-size:15px;
	font-weight:700;
	color:#003156;
	margin-bottom:25px;
}
#upmc_expert_highresurl {
	margin-bottom: 15px;
	font-size: 12px;
}
#upmc_expert_mediacontact {
	
}
.groupbymonth
{
	font-family:museo-sans-n7, museo-sans, sans-serif;
	font-size:14px;
	font-weight: 700;
	color:#771b61;
	cursor: pointer;
}
/*Search Box*/
.newsrelease_search
{
	margin-top: 35px;
	width: 185px;
}

.newsrelease_search .controls 
{
	margin-top:3px;
	margin-right:20px;
	height:18px;
	border-color:#909899;
	border-width:1px;
	border-style:solid;
	background-color:#FFFFFF;
	width:175px;
}

.newsrelease_search .controls .searchVideosBox
{
	margin-right:2px; 
	height:18px;
	background-color:transparent;
	border:0px;
	width:150px;
	font-size:12px;
	float:left;
}
.newsrelease_search .title
{
    font: 14px museo-sans-n7, museo-sans, sans-serif;
    font-weight: 700;
    color: #666D70;
    text-transform:uppercase;
}
.newsrelease_search .controls .searchBoxSubmit
{
	cursor:pointer;
}

.mediaheading{
    font: 15px museo-sans-n7, museo-sans, sans-serif;
    color: #003156;
    font-weight: 700;
}

#upmc_newsarchive_body .mediaheading, #upmc_experthome_pagecontent .mediaheading {
	padding-top:18px;
}


.shareBar {
	display:block !important;
	min-height:44px;
	margin-bottom:0px;
	margin-top:17px;
	width:480px;
	left:-10px;
	}
	
.shareIcons {
	width: 480px;
}
